Bug 1484608 - SUI : The VM status shows "retired" for all VM's ,retired or not.
Summary: SUI : The VM status shows "retired" for all VM's ,retired or not.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1474532
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-24 01:20 UTC by Satoe Imaishi
Modified: 2017-10-24 00:40 UTC (History)
8 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1474532
Environment:
Last Closed: 2017-10-24 00:40:39 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-24 01:28:08 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/a6af7c36a87e423beda561169bc7a7cbed0ffbff

commit a6af7c36a87e423beda561169bc7a7cbed0ffbff
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Mon Jul 31 11:33:03 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 23 21:19:43 2017 -0400

    Merge pull request #856 from chalettu/retired-vm-status
    
    [Fixes #149678945] The VM status shows "retired" for all VM's , retired or not
    (cherry picked from commit 066a9a0ccbba683aaedb31c4c9935111a595a3a2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1484608

 .../detail-reveal/detail-reveal.component.js       |  3 +-
 client/app/services/vm-details/vm-details.html     | 60 ++++++++++++----------
 2 files changed, 34 insertions(+), 29 deletions(-)

Comment 3 Chris Kacerguis 2017-08-24 13:33:17 UTC
A Pivotal Tracker story has been created for this Bug: https://www.pivotaltracker.com/story/show/150515387

Comment 4 Chris Kacerguis 2017-08-24 13:35:54 UTC
Allen deleted the linked story in Pivotal Tracker

Comment 5 Shveta 2017-08-29 05:27:30 UTC
Fixed.
Verified in 5.8.2.0.20170824192913_b09a5f8

Comment 7 errata-xmlrpc 2017-10-24 00:40:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.